/* css stylesheet for kg demo ebusiness suite sample site */

.loginTableWidth
{
	width:100%;
}

.loginHeader
{
	background-image:url('images/shop_login_icon.gif');
	background-repeat:no-repeat;
	background-position:left;
	vertical-align:top;
}

.logoutHeader
{
	width:100%;
	background-image:url('images/shop_login_icon.gif');
	background-repeat:no-repeat;
	background-position:left;
	vertical-align:top;
}

.txtfldStyleLogin
{
	height: 18px;
	width: 55px;
	border: 1px solid #19327f;
	font-family: Verdana, Arial, Tahoma, Sans-Serif;
	font-size: 10px;
	font-weight: normal;
	color: #333333;
	text-align: left;
	text-decoration: none;
}

.txtLabelStyleLogin
{
	height: 18px;
	font-family: Verdana, Arial, Tahoma, Sans-Serif;
	font-size: 10px;
	font-weight: normal;
	color: #333333;
	text-align: left;
	text-decoration: none;
}

.chkBoxStyleLogin
{
    height: 18px;
    border: 0px solid #19327f;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
	color: #333333;
	text-align: center;
}

.loginCtrlButtons
{
    font-family: Arial, Verdana, helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color: #333333;
	border:solid 1px #999999;
	background-color:#ffffff;
	text-align:center;
}

.errorStyleLogin
{
    font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px;
	font-weight: normal;
	text-decoration: none; 
	color: #FF0000;
	text-align: center;
}

.centerLink 
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	font-weight: bold; 
	text-align: center; 
	color: #19327f;
	background-color: #FFFFFF;
}

.centerLink a
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	font-weight: bold; 
	color: #19327f;
	text-decoration: none;
}

.centerLink a:active 
{
	text-decoration:none; 
	color:#19327f;
}

.centerLink a:visited 
{
	text-decoration:none; 
	color:#19327f;
}

.centerLink a:hover 
{
	text-decoration:underline; 
	color:#f7f7f7;
}

.centerAlignLoginCell
{
	text-align:center;
}

.leftAlignLoginCell
{
	text-align:left;
}

.rightAlignLoginCell
{
	text-align:right;
}